@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
/* グーグルフォント読み込み */
@import url("http://fonts.googleapis.com/css?family=Cantata+One");



/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html {	
	font-size: 12px;		/* 文字の大きさ */
	background-image:	/* 背景の設定 */
		linear-gradient(180deg, transparent 100px,	#000 100px,	#000 101px,	transparent 101px,	transparent ),/* 横線 0degで下に */
		linear-gradient(270deg,	transparent 100px,	#000 100px,	#000 101px,	transparent 101px,	transparent );/* 縦線 90degで左に */
	background-attachment: fixed;	/* 背景を動かさない */
	background-color: #999;
}
body { 
	cursor: crosshair;		/* カーソル */
	line-height: 1.6;		/* 行間 */
	color: #000;			/* 文字色　黒 */
	margin:0;
	padding:0;
}


/* 見出し */
h1	{	
	margin:0;
	padding:0;
}
h2	{	
	margin:0;
	padding:0;
}
h3	{	
	margin:0;
	padding:0;
}
h4	{	
	margin:0;
	padding:0;
	font-size:100%;
}
h5	{	
	margin:0;
	padding:0;
	font-size:100%;
}
h6	{	
	margin:0;
	padding:0;
	font-size:100%;
}


/* 段落 */
p	{	
	margin:0;
	padding:0.5rem;
}


/* 罫線 */
hr	{	}


/* 強制改行 */
br	{	}


/* アンカー */
a {	
	color : #666; 		/* リンクの文字色　灰 */
	text-decoration: underline;	/* リンクの装飾　下線 */
}
a:link	{	}
a:visited	{	}	/* 訪問済みリンクの設定 */
a:hover {
	color : #fff; 		/* リンクに触れた時の文字色　白 */
	background: #000;	/* 背景色　黒 */
	text-decoration: none;		/* リンクの装飾を消す */
	cursor: crosshair;		/* カーソル */
}
a:active	{	}
a:focus	{	}


/* フォーム */
form	{	}
fieldset	{	}
legend	{	}

label	{	}

input	{	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{	}
select	{	}
option	{	}
optgroup	{	}


/* ボタン */
button	{	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}
input,textarea,select,option,optgroup,button {
	margin:0.5em 0;
	color : #000; 		/* 文字色　黒 */
	background-color: #fff;	/* 背景色　白 */
	border : 1px solid #666; 	/* 枠線　直線　グレー */
	font-size: 12px;		/* 文字の大きさ */
	line-height: 1.6;		/* 行間 */
	cursor: crosshair;		/* カーソル */
}


/* リスト */
ol	{
	margin:0;
}
ol li	{	
}

ul	{
	margin:0;
}
ul li	{	
}

dl	{	}
dt	{	}
dd	{	}


/* アドレス */
address	{	}


/* テーブル */
table	{background-color: #fff;	/* 背景色　白 */
	border : 1px solid #666; 	/* 枠線　直線　グレー */
	font-size: 12px;		/* 文字の大きさ */
	line-height: 1.6;		/* 行間 */	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}
th, td {color : #000; 		/* 文字色　黒 */
	background-color: #fff;
	border : 1px solid #666; 	/* 枠線　直線　グレー */
	padding:0.5em;
}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 引用 */
blockquote	{	}
q	{	}


/* 参照元 */
cite	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* コード・出力サンプル */
code	{	}
samp	{	}


/* キーボード */
kbd	{	}


/* 変数・置き換え可能語 */
var	{	}


/* 定義語 */
dfn	{	}


/* 省略語 */
abbr, acronym	{	}


/* 書字方向指定 */
bdo	{	}


/* インラインフレーム */
iframe	{	}


/* オブジェクト */
object	{	}


/* ノースクリプト */
body noscript	{	}


/* ノーフレーム */
body noframes	{	}


/* 上付き文字・下付き文字 */
sup	{	}
sub	{	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	
	margin:0;
}
#PAGETOP hr	{display:none;}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{	
	background-color:rgba(255,255,255,0.9);
	margin:20px;
	padding:20px;
}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	
	font-family:'Cantata One',serif;
}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{	
	margin:0;
	padding:0;
	background:transport;
	display:table;
	table-layout:fixed;
	width:auto;
}
#PAN li	{	
	display: table-cell;
	height:30px;
	background:transport;
	vertical-align: middle;
	list-style: none;
	padding:0 20px;
}


/* id="MENU"　メニュー囲み */
#MENU	{	
	background-color:rgba(255,255,255,0.9);
	margin:20px;
	padding:20px;
}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{	
	margin:0;
	padding:0;
	background:transport;
	display:table;
	table-layout:fixed;
	width:auto;
}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{
	display: table-cell;
	height:30px;
	background:transport;
	vertical-align: middle;
	list-style: none;
	padding:0 20px;
}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{	
	clear:both;
	background-color:rgba(255,255,255,0.9);
	margin:20px;
	padding:20px;
}
/* id="KIZI"内のclass="text"間 */
div.text	{	
	padding:0 10px;
}
#KIZI p		{	
	padding:10px;
}
#KIZI hr	{
	display: grid;
	size:0;
	border:1px solid #666;
}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{	
	margin:0;
	padding:0;
	width:100%;
}
ul.modori li	{	
	list-style: none;
	text-align:right;
}


/* id="FOOTER"　フッター囲み */
#FOOTER	{	
	background-color:rgba(255,255,255,0.9);
	margin:20px;
	padding:20px;
}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{	
	margin:0;
	padding:0;
	background:transport;
	display:table;
	table-layout:fixed;
	width:auto;
}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{	
	display: table-cell;
	height:30px;
	background:transport;
	vertical-align: middle;
	list-style: none;
	padding:0 20px;
}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}

}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){

}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){

}

